CREATE TABLE CRST_FND_ORG_UNITS
(
  ORGANIZATION_ID             NUMBER(15),
  BUSINESS_GROUP_ID           NUMBER(15),
  COST_ALLOCATION_KEYFLEX_ID  NUMBER(9),
  LOCATION_ID                 NUMBER(15),
  SOFT_CODING_KEYFLEX_ID      NUMBER(15),
  DATE_FROM                   DATE,
  NAME                        VARCHAR2(240),
  COMMENTS                    LONG,
  DATE_TO                     DATE,
  INTERNAL_EXTERNAL_FLAG      VARCHAR2(30),
  INTERNAL_ADDRESS_LINE       VARCHAR2(80),
  TYPE                        VARCHAR2(30),
  REQUEST_ID                  NUMBER(15),
  PROGRAM_APPLICATION_ID      NUMBER(15),
  PROGRAM_ID                  NUMBER(15),
  PROGRAM_UPDATE_DATE         DATE,
  ATTRIBUTE_CATEGORY          VARCHAR2(30),
  ATTRIBUTE1                  VARCHAR2(150),
  ATTRIBUTE2                  VARCHAR2(150),
  ATTRIBUTE3                  VARCHAR2(150),
  ATTRIBUTE4                  VARCHAR2(150),
  ATTRIBUTE5                  VARCHAR2(150),
  ATTRIBUTE6                  VARCHAR2(150),
  ATTRIBUTE7                  VARCHAR2(150),
  ATTRIBUTE8                  VARCHAR2(150),
  ATTRIBUTE9                  VARCHAR2(150),
  ATTRIBUTE10                 VARCHAR2(150),
  ATTRIBUTE11                 VARCHAR2(150),
  ATTRIBUTE12                 VARCHAR2(150),
  ATTRIBUTE13                 VARCHAR2(150),
  ATTRIBUTE14                 VARCHAR2(150),
  ATTRIBUTE15                 VARCHAR2(150),
  ATTRIBUTE16                 VARCHAR2(150),
  ATTRIBUTE17                 VARCHAR2(150),
  ATTRIBUTE18                 VARCHAR2(150),
  ATTRIBUTE19                 VARCHAR2(150),
  ATTRIBUTE20                 VARCHAR2(150),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  CREATED_BY                  NUMBER(15),
  CREATION_DATE               DATE,
  OBJECT_VERSION_NUMBER       NUMBER(9),
  PARTY_ID                    NUMBER(15),
  DUMMY                       CHAR(1),
  LAST_UPDATED_NAME           VARCHAR2(100),
  CREATED_NAME                VARCHAR2(100),
  BUSINESS_GROUP_NAME         VARCHAR2(100),
  LOCATION_CODE               VARCHAR2(100)
);
